:PROPERTIES:
:ID: df7a8736-7e1a-4a31-b661-48628da8714d
:END:
#+title: 2017-01-30

* Qualitative lecture 1 :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2017-01-30 Mon 14:34]
:MODIFIED: [2017-01-30 Mon]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Lecturer is a woman, and sounds like Ahdaf Soueif

I am going to hate this

She referred to Qualitative Research with the acronym QR in opposition to Quantitative Research, because that is different.

And there was a yang-yin to denote the relationship between the two

Methodologies:

Case studies

Interviews

Ethnographies

Observations

Focus groups

Methods

Action research

Assignment

Choose two articles that are qualitative empirical and compare them with regards to method.

Choose two articles that are related to my research

Spend most of the essay on how I am going to use my critique of the two articles in my research
